singularity(1)

NAME

singularity-sif-list - List data objects

SYNOPSIS

singularity sif list

DESCRIPTION

List data objects from a SIF image.

OPTIONS

-h, --help[=false]
    help for list

EXAMPLE
    sif list image.sif

SEE ALSO

singularity-sif(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra